Subject: Ticket Assigned - Order No. 8402021464
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 14:17:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 8402021464 Dear Sir,

I had placed two orders in the last 24 hours and one of which was
delivered.  I am awaiting delivery of my second order on Saturday.

I would like to exchange the following item (Size 32"):
SPLASH
Lee Cooper Skinny Fit Tapered Denim Jeans with Button Closure
Color: Red
Size: 32
Quantity: 1

I would like to exchange the above item for the same item of size 30". Size
32 which I had ordered is too big for me.  I can take the item to any of
your stores if you could advise me and exchange the same.

Kindly advise me your procedure.

Thank you

Markos Williams
Tel: 99795727 KWD 5.5

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5342005